/*=============================*/
/*======= Global Styles =======*/
/*=============================*/

body {
    background: url('/Images/Header/managed_header_notabs_small.png') top center no-repeat;
}

/*===============================*/
/*======== Sub Menu Tabs ========*/
/*===============================*/

#navigation .product li 
{
    background-color: #437E6E;
}

#navigation .product a:hover, #navigation .product a:active,
#navigation .product .active a:link, #navigation .product .active a:visited 
{
    background-color: #2D5349;
}

/*==============================*/
/*========== Featured ==========*/
/*==============================*/

.featuredLearnMoreButton
{
    background: url('/Images/Buttons/managedLearnMoreButton.png') no-repeat;
}

.managedLargestContentAreaHead
{
    background: #fff url('/Images/managed_largestContentAreaHead.png') top center no-repeat;
}


